Version 8.001 changes

Fully compatible with WordPress 5.2.2.
DeepL Translator support has been added.
Fix for “Post date adjustment range” values.